
.highslide-wrapper, .highslide-outline {
	background: #ffffff;
}
.highslide img {
	border: 1px solid #D0D0D0;
}
.highslide:hover img {
	border-color: #A0A0A0;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-heading {
	display: none;
	margin: 0;
	color: #135073;
	font-weight: bold;
	padding: 2px;
	cursor: move;
}
.highslide-loading {
	color: black;
	border: 1px solid black;
	background-color: white;
	background-image: url(/js/graphics/loader.white.gif);
}

.highslide-html {
	background: none;
}
.highslide-header ul a {
	background-image: url(/js/graphics/controlbar-text-buttons.png);
	padding-left: 16px;
}
.highslide-header .highslide-move a {
	background-position: 0 -281px;
}
.highslide-header .highslide-close {
	display: none;
}

.highslide-container div {
   font-family: Verdana, Helvetica;
   font-size: 10pt;
   text-align: left;
}